RubyGems.org

broach

0.2.0

Ruby implementation of 37signal's Campfire API.

installgem install broach -v 0.2.0
Authors

Manfred Stienstra

68,530 total downloads 2,224 for this version
Owners

424a9ce662b059c35063b405e160461dAb9afc97d77dbcb8018d3f7824af534e183531215f7ba680c1d3a9ad911f4dce

Gemfile
gem 'broach', '~> 0.2.0'
Versions
  1. 0.3.0 April 14, 2013 (7 KB)
  2. 0.2.1 October 15, 2010 (7 KB)
  3. 0.2.0 September 17, 2010 (7 KB)
  4. 0.1.4 December 22, 2009 (7 KB)
  5. 0.1.3 December 15, 2009 (7 KB)
Show all versions (8 total)
Runtime Dependencies
  1. nap >= 0.3